IF EXISTS( SELECT * FROM SYS.OBJECTS 
			WHERE NAME ='TRG_EST_COMPRADOR_GRUPO_APLICAR_PENDENCIA_INCLUI_PENDENCIA'AND TYPE = 'TR')
BEGIN
	DROP TRIGGER dbo.TRG_EST_COMPRADOR_GRUPO_APLICAR_PENDENCIA_INCLUI_PENDENCIA 
END
GO
CREATE TRIGGER [dbo].[TRG_EST_COMPRADOR_GRUPO_APLICAR_PENDENCIA_INCLUI_PENDENCIA] ON [dbo].[EST_COMPRADOR_GRUPO_APLICAR] FOR INSERT AS
INSERT INTO EST_COMPRADOR_GRUPO_APLICAR_PENDENCIA (CD_CTR, DT_CAD)
	SELECT CD_CTR, GETDATE()
	FROM INSERTED c
	